uuid: 540cdb60-c75d-42cb-abef-3e4237e55880
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - pexre
_core:
  default_config_hash: iggZSiUKz4mYP1YPJ8SsUfFu79HIgOTt6IDy3Up59aM
id: pexre_powered
theme: pexre
region: footer
weight: -10
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  provider: system
  label_display: '0'
visibility: {  }
